man(1)

NAME
/wins - the Profanity /wins command.

DESCRIPTION
Manage windows. Passing no argument will list all currently active windows and information about their usage.

SYNOPSIS
/wins

/wins unread

/wins attention

/wins prune

/wins swap <source> <target>

ARGUMENTS

unread
    List windows with unread messages.

attention
    List windows that have been marked with the attention flag (alt+v). You can toggle between marked windows with alt+m.

prune
    Close all windows with no unread messages.

swap <source> <target>
    Swap windows, target may be an empty position.